Bug 98881 - add the Apple iPod to /etc/fstab automatically
Summary: add the Apple iPod to /etc/fstab automatically
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: beta2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-09 20:38 UTC by Bastien Nocera
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version: 1.1.32-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-08 04:14:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
make kudzu work with the ipod (2.83 KB, patch)
2003-07-09 20:39 UTC, Bastien Nocera
no flags Details | Diff
update to fedora core (3.21 KB, patch)
2003-09-29 17:47 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2003-07-09 20:38:54 UTC
the Apple iPod has multiple partitions, but only the second one contains
interesting data.
Patch against kuzu 0.99.99 attached as per Bill's recommendation, ie. the
addition of a ignoremulti option.

Comment 1 Bastien Nocera 2003-07-09 20:39:26 UTC
Created attachment 92852 [details]
make kudzu work with the ipod

Comment 2 Bastien Nocera 2003-07-11 14:44:35 UTC
Making the bug public

Comment 3 Bastien Nocera 2003-09-29 17:47:11 UTC
Updating to 1.1.20 for Fedora Core
Added clarifications in the man page.

Comment 4 Bastien Nocera 2003-09-29 17:47:53 UTC
Created attachment 94826 [details]
update to fedora core

Comment 5 Bill Nottingham 2003-10-08 04:14:53 UTC
Added in cvs, will be in 1.1.32-1.


Note You need to log in before you can comment on or make changes to this bug.